Grand Theft Auto 4
подробнее об игре и системные требования
  
НАВИГАЦИЯ ИГРЫ

Grand Theft Auto 4 (GTA IV) : Трейнер Native Trainer {6.2} [1.0.1.0-1.0.7.0/1.1.1.0-1.1.2.0 EFLC]

Имя файлаtrainerv63.zip
Размер12.37 Мб
ДобавилM1k3
Дата добавления
Скачиваний6231
Комментариев18
Понравилось12
Описание и инструкции

Трейнер предназначен для игры Grand Theft Auto 4 версии 1.0.1.0, 1.0.2.0, 1.0.3.0, 1.0.4.0, 1.0.0.4, 1.0.6.0, 1.0.7.0 и Grand Theft Auto IV: Episodes from Liberty City версии 1.1.1.0 и 1.1.2.0...
Установка такова всё содержимое архива кинуть в директорию игры
Для работы нужен :Asi Loader или Xliveless или Yaasil
Нравится 12
Комментарии (18)
  • 1
    Было!
  • 2
    О боже, какие вы "неумные". Не читайте по оглавлению, читайте по названию файла. Это версия 6.3! До этого были версии 6.2 и ниже. Fail.
  • 0
    У меня выскакивает ошибка вовремя скриптовых сцен если сменю персонажа, можно ли это как то исправить?
  • 0
    Скай007
    Скачал всё что требует тренер на теме СНТ 6.3,были ссылки на всё что там нужно вродь на самые новые версии этого ПО,может моя 1.0.1.0 не подходит для этого ПО(может нужна поновее или мне искать это всё для старой версии???) как думаете??? а то игра от тренера слетела и ещё посмотрел отчет об ошибке вот:
    Сигнатура проблемы:
    Имя события проблемы: BEX
    Имя приложения: gtaiv.exe
    Версия приложения: 1.0.0.1
    Отметка времени приложения: 492c7ba1
    Имя модуля с ошибкой: WER.dll
    Версия модуля с ошибкой: 6.1.7600.16385
    Отметка времени модуля с ошибкой: 4a5bdb29


    я запускал её сёдня 2 раза в первый раз имя модуля с ошибкой было ScriptHook_unloaed.dll а щас какойто "ВЕР" ,как вы поняли отправил я данные после второго запуска,так что делать,или как восстановить работоспособность игры без трейнера,нехочу переустанавливать, =(
  • 0
    -tan4eg-
    Михаил20, к сожалению пока нет(((
  • 0
    Эх,хороша игра,но все таки ж*па устанвливать всякие скрипты,трейнеры,машины,патчи,кряки,русики и т.д.

    Я за все время раз 20 ставил патчи,скриптхуки,моды,асилоадеры и т.д.
  • 0
    Народ такая проблема!
    Значит поставил я игру и поставил трейнер вообщем не встало но ошибку исправил игра запускается жму допустим ф5 и нихрена не происходит!!!Ф 5 денежки если не ошибаюсь!!вообщем короче факт в том что трейнер стоит а не работает...версия игры 1070
  • 0
    Да и еще...кряк рэйзоровский
  • 0
    че за трейнер??? зачем нужен???
  • 1
    Для версии 1.0.4.0 вылетает после меню, ставил с ScriptHook.dll - OLD PATCHES, запускается с ошибкой, но всё рабочее, Win7 64
  • 1
    шишкебанги
    Описание и перевод функций тут - www.playground.ru/cheats/42720/
  • 0
    ребятушки объясните как устанавливать установил трейнер установил асилоадер и ничо не происходит гта не запускается только в диспечере задач есть и всёбольше ничего
  • 0
    все установил на первый пк все отлично работает на Win7x64 в профиле,
    все перекопировал на вторую систему, все запускается но трейнер не работает, на обеих пк версия 1.1.2.0 с кряком Razor , в чем проблема, даже удалял все и с чистого устанавливал, все равно запускается игра и трейнер не работает :(
  • 0
    Rage Guy
    у тебя не пропаченная гта 1.0.0.1. а надо хотя бы 1.0.1.0.
  • 0
    кто знает где патч на эпизод 1с взять
  • 0
    в чём проблема?
    Имя модуля с ошибкой: GTAIV.exe
  • 0
    Слушайте, я не понял, а на лицуху это пашет?
  • 0
    НА КАКУЮ КНОПКУ БЕСК ПАТРОНЫ?
B
i
u
Спойлер

Вы уверены что хотите удалить этот комментарий?